org.apache.fontbox.cff

## Interface CFFParser.ByteSource

Enclosing class:
  CFFParser

    public static interface CFFParser.ByteSource

Source from which bytes may be read in the future.

### Method Summary

All Methods Instance Methods Abstract Methods
`byte[]` `getBytes()` Returns the source bytes.

### Method Detail

#### getBytes

    byte[] getBytes()
             throws IOException

Returns the source bytes. May be called more than once.

Throws:
  `IOException`